<h2>Recherche d'articles par titre</h2>

<form (ngSubmit)="searchByTitre()">
    <label for="titreFilter">Filtre : </label>
    <input type="text" id="titreFilter" name="titreFilter" [(ngModel)]="titreFilter" />
    <br/>
    <input type="submit" value="Rechercher" />

</form>
<br />

<div id="searchResults" *ngIf="displayResultList">
    <ul>
        <li *ngFor="let item of list">
            {{item.date|date}} : {{item.titre}} {{item.contenu}}
            
        </li>
    </ul>
</div>
